body{
	margin: 0;
	padding: 0;
	font-family: Ubuntu;
}

.logo{
	width: 100%;
	height: 50px;
	background-color: #aaa;
	padding: 20px 5px 0px;
	color: #FFF !important;
	text-decoration: none;
	position: relative;
}

.logo-txt{
	font-size: 25px;
	font-weight: 500;
	padding: 50px;
	margin-top: 50px;
}

.cancel{
	color: red !important;
	font-size: 12px;
	cursor: pointer;
	opacity: .7;
	margin: 0 10px;
}

a, a:visited, a:link, a:active{
	text-decoration: none;
}

#id_fname, #id_lname, #id_contact, #id_address{
	display: block;
	margin: 5px 0 15px;
}

#id_contact{
	width: 150px;
}

#id_address{
	width: 500px;
}

.rec_form{
	margin: 3% 3% 0;
	font-size: 12px;
}

.rec_btn{
	font-size: 12px
	margin: 0 auto;
	padding: 10px 20px;
	text-decoration: none;
	color: red;
	opacity: .6;

}

.rec_btn:hover{
	text-decoration: underline;
	opacity: 1;
	font-weight: 500;
}

.opt-btn{
	font-size: 12px;
	display: inline-block;
	margin: 0 auto;
	padding: 5px;
	text-decoration: none;
	color: red;
	text-align: center;
}

.reg_btn{
	font-size: 11px;
}

.errorlist, li{
	color: red;
	font-style: italic;
	font-size: 15px;
	opacity: .8;
}

.helptext{
	display: block;
	margin-bottom: 10px;
}

#id_username,#id_password, #id_password1, #id_password2{
	display: block;
}

.form_login{
	padding: 15px;
	position: relative;
	width: 20%;
}

.form_cont{
	padding: 15px;
	position: relative;
	width: 80%;
}

.btn_submit{
	margin-right: 10px;
}

.del_question{
	font-style: 15px;
	opacity: .8;
	font-style: italic;
	width: 25%;
	text-align: center;
	margin: auto;
}

.warning{
	color: red;
	font-weight: 500;
	font-size: 23px;
}
.small_txt{
	font-size: 15px;
	opacity: .7;
}

.new_btn{
	position: relative;
	left: 16.4%;
	text-decoration: none;
	border: 2px solid #000;
	padding: 12px;
	font-size: 12px;
	opacity: .6;
}

.new_btn:hover{
	opacity: 1;
	font-weight: 450;
	border: 3px solid #4d4d4f;
}

.logout_btn{

}

th{
	text-transform: uppercase;
	text-align: center !important;
}

table, td, th{
	border: 1px solid #4d4d4f;
	text-align: left;
	padding: 10px 8px;
	border-collapse: collapse;
}

tr:nth-child(odd){
	background-color: #ddd;
}

table{
	margin: 20px auto;
	table-layout: fixed;
	max-width: 1000px;
	min-width: 1000px;
	word-wrap: break-word;
}

.no_border{
	border: none;
}

.user-name{
	color: red;
	font-style: italic;
	font-size: 17px;
}

.wrapper-box{
	position: relative;
	width: 80%;
	margin: 0 auto;
}

.logout_btn{
	font-size: 13px;
	opacity: .9;
	position: absolute;
	overflow: auto;
	right: 50px;
}